/* CSS Document */

a.Latest:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003333;
	text-decoration: none;
	font-weight: bold;
}

a.Latest:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003333;
	text-decoration: none;
	font-weight: bold;
}
a.Latest:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF6600;
	text-decoration: underline;
	font-weight: bold;
	
}
.topbar{
background-color:#990000;
color:#FFFFFF;

}
.onmaroon
{
color:#FFFFff;
font:10px Tahoma,Arial,Verdana
}
.border{
border:1px solid #000000;

}
h3
{
color:#cc0000;margin:20px 0 0 20px;
font:bold 15px verdana,Tahoma,Arial,Verdana; line-height:150%;
text-align:center;
text-decoration:none


}
ul{
color:#990000;

}

h5{
color:#ffffff;
font:bold 12px Tahoma,Arial,Verdana
}
p{
color:#990000;margin:10px 0 0 0;line-height:145%;
font:12px Verdana,Geneva,Arial,Helvetica,sans-serif
}



td{
color:#990000;
font:12px Verdana,Geneva,Arial,Helvetica,sans-serif
}
.content
{

color:#990000;margin:10px 20px 20px 20px;line-height:130%;

}
.sidecontent
{
margin:5px 5px 5px 5px;
font:10px Verdana,Geneva,Arial,Helvetica,sans-serif;
color:#990000;
}
.sidecontent a:link
{
color:#ff6600;

text-decoration:underline

}.sidecontent a:active
{
color:#ff6600;

text-decoration:underline
}.sidecontent a:visited
{
color:#ff6600;

text-decoration:underline
}
.sidecontent a:hover
{
color:#990099;
font:bold 10px Verdana,Geneva,Arial,Helvetica,sans-serif

}



.content a:link
{
color:#ff6600;
text-decoration:underline;
}.content a:active
{
color:#ff6600;
text-decoration:underline;
}.content a:visited
{
color:#ff6600;
text-decoration:underline;


}
.content a:hover
{
color:#990099;
}



a:link,a:visited,a:active
{
color:#FFFFFF;text-decoration:none;
font:11px Verdana,Geneva,Arial,Helvetica,sans-serif
}

a:hover{color:#FFFF66;text-decoration:underline; 
font:11px Verdana,Geneva,Arial,Helvetica,sans-serif
}




p.menublock{margin:3px 0 0 0}

.menublock a{
font:12px Verdana,Geneva,Arial,Helvetica,sans-serif;
padding:2px 2px 2px 2px;
width:100%;
display:block;
color:#FFFFFF;

border-bottom:1px solid #ffffff;
background:#990000;
font-weight:500;
text-decoration:none
}


.bordermap {
margin:0 10px 0 0;
}
 

.menublock a:hover{
color:#990000;
background:#ffffff;
border-collapse:collapse;
text-decoration:underline
}

a.miss:visited, a.miss:active, a.miss:link
{
color:#990000;
text-decoration:underline;
}
a.miss:hover
{
color:#0000FF;
text-decoration:none;
}

a.cont:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: underline;
}

a.cont:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: underline;
}
a.cont:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF3300;
	text-decoration: none;
	
}



.evictionFontettext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
}